.user-index{
    /* 设置父元素为flex布局 */
    display: flex;
    /* 设置子元素的排列方向为垂直 */
    flex-direction: column;
    /* 设置子元素在该方向上的对齐方式 
    justify-content: space-between;*/
	min-height: 100vh;
	background-color: #F2F2F2;
 }
.header {height: 80px;margin: 0 auto;justify-content: space-between;font-size: 14px;line-height: 80px;background-color: #16abbb;}
.header .left {color: #FFFFFF;font-size: 36px;font-weight: bolder;}
.header .right {color: #000;}
.footer {background: rgba(22, 171, 185, 0.9);height: 100px;font-size: 14px;color: #fff;box-sizing: border-box;padding-top: 28px;min-width: 1098px;margin-top: auto;}
.footer .w {position: relative;display: flex;justify-content: space-between;line-height: 1.7;}
.w{width: 1200px;margin: 0 auto;}
.w1{width: 698px;margin: 0 auto;}
.w2{width: 400px;margin: 0 auto;}
.login_mid{min-height:500px;padding:30px 30px;box-shadow:1px 1px 10px rgba(0,0,0,0.1);border:1px solid #E6ECF4;background:#fff;margin-top:15px;}
.fl{float: left;}
.fr{float: right;}
.line {height: 2px;background: #16abbb;margin-top: 12px;}
.news .title {line-height: 40px;display: flex;justify-content: space-between;}
.news .title .l {font-weight: 600;font-size: 24px;}
.news .title .r img {
  margin-left: 10px;
  position: relative;
  top: -2px;
}
.newsLIst {
  display: flex;
  justify-content: space-between;
  padding: 30px 0 0;
}
.newsLIst .l {
  width: 666px;
  position: relative;
  top: -10px;
}
.newsLIst .l .lis {
  display: block;
  color: #999;
}
.newsLIst .l .lis span:nth-child(2) {
  color: #000;
}
.newsLIst .l .lis span {
  line-height: 36px;
  display: inline-block;
  height: 36px;
  vertical-align: middle;
}
.newsLIst .l .lis span:first-child {
  font-size: 20px;
  position: relative;
  top: -2px;
  margin: 0 8px 0;
}
.newsLIst .l .lis span:nth-child(2) {
  width: 466px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 50px;
}
.newsLIst .l .lis:hover,
.newsLIst .l .lis:hover span:nth-child(2) {
  background: #rgba(22, 171, 185, 0.3);
  color: #4f5c89;
}


